
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Notability"; ObjectID = "56"; */
"56.title" = "Notability";

/* Class = "NSMenu"; title = "Notability"; ObjectID = "57"; */
"57.title" = "Notability";

/* Class = "NSMenuItem"; title = "About Notability"; ObjectID = "58"; */
"58.title" = "Acerca de Notability";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "72"; */
"72.title" = "Importar…";

/* Class = "NSMenuItem"; title = "Close Note"; ObjectID = "73"; */
"73.title" = "Cerrar nota";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimir...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "82"; */
"82.title" = "Nueva nota";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Notability"; ObjectID = "134"; */
"134.title" = "Ocultar Notability";

/* Class = "NSMenuItem"; title = "Quit Notability"; ObjectID = "136"; */
"136.title" = "Salir de Notability";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Buscar";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualización";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formato";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Formato";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "377"; */
"377.title" = "Texto";

/* Class = "NSMenu"; title = "Text"; ObjectID = "388"; */
"388.title" = "Texto";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Subrayado";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Más grande";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Más pequeño";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Notability Help"; ObjectID = "492"; */
"492.title" = "Ayuda de Notability";

/* Class = "NSMenuItem"; title = "New Subject"; ObjectID = "1j2-V9-DLJ"; */
"1j2-V9-DLJ.title" = "Asunto nuevo";

/* Class = "NSMenuItem"; title = "Insert Text Box"; ObjectID = "35m-gP-WzE"; */
"35m-gP-WzE.title" = "Insertar cuadro de texto";

/* Class = "NSMenuItem"; title = "Note Thumbnails"; ObjectID = "62N-p3-gos"; */
"62N-p3-gos.title" = "Miniaturas de notas";

/* Class = "NSMenuItem"; title = "Sort Notes"; ObjectID = "7bw-Du-Q9m"; */
"7bw-Du-Q9m.title" = "Ordenar notas";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "8g5-tZ-zoD"; */
"8g5-tZ-zoD.title" = "Fecha de modificación";

/* Class = "NSMenuItem"; title = "Insert Photo..."; ObjectID = "C1W-uS-Kgg"; */
"C1W-uS-Kgg.title" = "Insertar foto…";

/* Class = "NSMenuItem"; title = "New Divider"; ObjectID = "Cel-6Z-le7"; */
"Cel-6Z-le7.title" = "Nuevo divisor";

/* Class = "NSMenuItem"; title = "RTF..."; ObjectID = "Crq-b2-md8"; */
"Crq-b2-md8.title" = "RTF…";

/* Class = "NSMenuItem"; title = "Show Format"; ObjectID = "Eze-Vt-hbJ"; */
"Eze-Vt-hbJ.title" = "Mostrar formato";

/* Class = "NSMenuItem"; title = "Eraser"; ObjectID = "FXW-el-Wg2"; */
"FXW-el-Wg2.title" = "Goma";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "GiR-3U-lst"; */
"GiR-3U-lst.title" = "Exportar como";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HmX-Gd-RVo"; */
"HmX-Gd-RVo.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Show Page Navigator"; ObjectID = "Jei-Y7-RnD"; */
"Jei-Y7-RnD.title" = "Mostrar navegador de páginas";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xaq-2C-ueP"; */
"Xaq-2C-ueP.title" = "Reducir";

/* Class = "NSMenuItem"; title = "Show Playback"; ObjectID = "eeb-B1-Zf6"; */
"eeb-B1-Zf6.title" = "Mostrar reproducción";

/* Class = "NSMenu"; title = "Sort Notes"; ObjectID = "fxM-K5-6K1"; */
"fxM-K5-6K1.title" = "Ordenar notas";

/* Class = "NSMenuItem"; title = "Note..."; ObjectID = "gKQ-AH-sG7"; */
"gKQ-AH-sG7.title" = "Nota…";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "hbY-LU-hKg"; */
"hbY-LU-hKg.title" = "Activar/desactivar pantalla completa";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "iDf-Ea-QiS"; */
"iDf-Ea-QiS.title" = "Fecha de creación";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "iJe-At-w2J"; */
"iJe-At-w2J.title" = "Herramientas";

/* Class = "NSMenuItem"; title = "PDF..."; ObjectID = "imd-Ng-68d"; */
"imd-Ng-68d.title" = "PDF…";

/* Class = "NSMenuItem"; title = "Pen"; ObjectID = "jed-sJ-wAn"; */
"jed-sJ-wAn.title" = "Lápiz";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "lHE-Dd-5zZ"; */
"lHE-Dd-5zZ.title" = "Exportar como";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "lm8-ty-Ojf"; */
"lm8-ty-Ojf.title" = "Herramientas";

/* Class = "NSMenuItem"; title = "Typing"; ObjectID = "mEL-DU-6eg"; */
"mEL-DU-6eg.title" = "Escribiendo";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "n1G-GF-rg1"; */
"n1G-GF-rg1.title" = "Selección";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3a-5O-91Q"; */
"p3a-5O-91Q.title" = "Ampliar";

/* Class = "NSMenuItem"; title = "Show Library"; ObjectID = "pf3-6Q-kiU"; */
"pf3-6Q-kiU.title" = "Mostrar biblioteca";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "ste-uf-zsP"; */
"ste-uf-zsP.title" = "Ajustar anchura";

/* Class = "NSMenuItem"; title = "Highlighter"; ObjectID = "uzu-K5-EUi"; */
"uzu-K5-EUi.title" = "Rotulador";

/* Class = "NSMenuItem"; title = "Navigation"; ObjectID = "v7D-3n-sZG"; */
"v7D-3n-sZG.title" = "Navegación";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "xwM-lG-lfQ"; */
"xwM-lG-lfQ.title" = "Zoom al 100 %";
